Loading...
Searching...
No Matches
generic_binary_traits< ddot_ >::hint< tensor4_basic< A1 >, undeterminated_basic< A2 >, undeterminated_basic< R > >

## Detailed Description

Definition at line 1654 of file expression.h.

## Public Types

typedef tensor4_basic< A1 > | first_argument_type
typedef tensor_basic< A2 > | second_argument_type
typedef tensor_basic< R > | result_type

## Member Typedef Documentation

## first_argument_type

typedef tensor4_basic<A1> first_argument_type

Definition at line 1655 of file expression.h.

## second_argument_type

typedef tensor_basic<A2> second_argument_type

Definition at line 1656 of file expression.h.

## result_type

typedef tensor_basic<R> result_type

Definition at line 1657 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/lib/expression.h